Het installeren of upgraden naar vRealize Automation 7.3 mislukt en er wordt een bericht weergegeven in het logboekbestand.

Probleem

Wanneer u een installatie van of upgrade naar vRealize Automation 7.3 uitvoert, mislukt de procedure. Het volgende (of een soortgelijk) foutbericht wordt weergegeven in het logboekbestand: Security error. Applying automatic fix for FIREWALL prerequisite failed. RPM Status 1: Pre install script failed, package test and installation skipped.

De Windows-omgeving heeft een groepsbeleid voor PowerShell-scriptuitvoering ingesteld op Ingeschakeld.

Procedure

  1. Voer gpedit.msc uit op de Windows-hostmachine om de editor voor lokaal groepsbeleid te openen.
  2. Klik in het linkervenster onder Computerconfiguratie op de knop Uitvouwen om Beheersjablonen > Windows-onderdelen > Windows PowerShell te openen.
  3. Wijzig de status van Enabled in Not Configured voor Uitvoering van scripts inschakelen.